/* dock2 - bottom */
#dock2 {
	width: 1000px; 
	top:35px;
	position: relative  ;
	z-index:200;
	
}
.dock-container2 {
	position: relative  ; 
	height: 50px;
	background:   url(../images/dock-bg.png);
	padding-left: 5px; 
}

a.dock-item2 {
	display: block; 
	font: 11px Trebuchet MS, Helvetica, sans-serif;
	width: 40px; 
	color: #fff; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none; 
}

.dock-item2 span { margin-left:-50px;
	display: none; width:240px; height:160px; background: url(../images/t.png) no-repeat;
	color:#FFF; padding:10px 15px 10px 8px; text-align:left;
	z-index:200;
}
.dock-item2 img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}

.dock-item2 img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}


.t_box {width:240px; height:160px;}
.t_icon_l  {width:60px; height:160px; float:left;}
.t_con_r  {width:160px; height:160px; float:right;}

